ea2a52 change koji-web requires from mod_auth_kerb to mod_auth_gssapi

Authored and Committed by ausil 2 years ago
1 file changed. 5 lines added. 2 lines removed.
    change koji-web requires from mod_auth_kerb to mod_auth_gssapi
    
    Signed-off-by: Dennis Gilmore <dennis@ausil.us>
    
        
file modified
+5 -2